Package de.willuhn.jameica.hbci.schedule

# Class AuslandsUeberweisungScheduleProvider

java.lang.Object
de.willuhn.jameica.hbci.schedule.AbstractTransferScheduleProvider<AuslandsUeberweisung>
de.willuhn.jameica.hbci.schedule.AuslandsUeberweisungScheduleProvider

All Implemented Interfaces:
  `ScheduleProvider<AuslandsUeberweisung>`

@Lifecycle(REQUEST) public class AuslandsUeberweisungScheduleProvider extends AbstractTransferScheduleProvider<AuslandsUeberweisung>
Implementierung eines Schedule-Providers fuer offene SEPA-Ueberweisungen.

## Constructor Summary

Constructors
Constructor
Description
`AuslandsUeberweisungScheduleProvider()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
Liefert einen sprechenden Namen fuer den Provider.

### Methods inherited from class de.willuhn.jameica.hbci.schedule.AbstractTransferScheduleProvider

`getSchedules`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AuslandsUeberweisungScheduleProvider

public AuslandsUeberweisungScheduleProvider()

## Method Details

### getName

public String getName()
Description copied from interface: `ScheduleProvider`
Liefert einen sprechenden Namen fuer den Provider.

Returns:
  sprechender Name fuer den Provider.